CVE-2014-2967

2014-07-07T07:01:29
ID CVE-2014-2967
Type cve
Reporter NVD
Modified 2014-07-07T15:10:38

Description

Autodesk VRED Professional 2014 before SR1 SP8 allows remote attackers to execute arbitrary code via Python os library calls in Python API commands to the integrated web server.